-->

Library Ferret Mod 1.19.1, 1.19, 1.18.2, 1.17.1 (Fabric & Forge)

Library Ferret Mod 1.19.1, 1.19, 1.18.2, 1.17.1 (Fabric & Forge)

 Library Ferret is a must-have for Minecraft 1.19.1, 1.19, 1.18.2, 1.18.1, 1.17.1, 1.16.5 (Forge & Fabric Compatible) while playing with various Minecraft modifications. That is, it will not be required for all, but it will be required for some of them to function. It would be useless to install merely Library Ferret because it is considered a plug-in.

Library Ferret Mod 1.18.2, 1.17.1 (Fabric & Forge)
Library Ferret Mod 1.18.2, 1.17.1 (Fabric & Forge)


Fabric

Download Library Ferret Mod for Minecraft 1.19.1

Download Library Ferret Mod for Minecraft 1.18.2

Download Library Ferret Mod for Minecraft 1.18.1

Download Library Ferret Mod for Minecraft 1.17.1

Download Library Ferret Mod for Minecraft 1.16.5


Forge

Download Library Ferret Mod for Minecraft 1.19.1

Download Library Ferret Mod for Minecraft 1.18.2

Download Library Ferret Mod for Minecraft 1.18.1

Download Library Ferret Mod for Minecraft 1.17.1

Download Library Ferret Mod for Minecraft 1.16.5

See Also

Comments